#!/bin/sh
#
# crea i nodi
mknod /dev/ttyUSB0 c 188 0
chmod 666 /dev/ttyUSB0

# carica i moduli
MODULES="/var/lib/modules/usb-serial"
insmod $MODULES/usbserial.ko
for MOD in `ls $MODULES | sed -e "s/\([^. ]*\).*/\1/"`
do
	insmod $MODULES/$MOD.ko
done

exit 0
